# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Oct 26 12:41:45 UTC 2015
pkgname = hatari
pkgver = 1.9.0-1
pkgdesc = An Atari ST and STE emulator
url = http://hatari.sourceforge.net/
builddate = 1445863305
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 4057088
arch = aarch64
license = GPL
depend = sdl
depend = libpng
depend = portaudio
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
